@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "ËÎÌå";
	font-size:12px;	
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
a{
	text-decoration:none;
	color:#000000;
	}
.head_border
{
margin-top:5px;
border-top:#adadae solid 1px;
border-left:#adadae solid 1px;
border-right:#adadae solid 1px;
}
.menu
{
color:#ffffff;
font-family:"ËÎÌå";
font-size:13px;
}
.menu a
{
	color:#ffffff;
	text-decoration:none;
	}
.input
{
width:70px;
height:15px;
}
.xinhua
{
color:#686868;
font-weight:bold;
text-align:center;
}
.line2
{border-right:#000000 1px solid;
}
.line2 a
{
border-right:#000000 1px solid;
}
.line1
{

font-family:"ËÎÌå";
font-size:13px;
}
.line1 a
{
color:#000000;
text-decoration:none;
}
.biankuang
{
border:#adadae solid 1px;
}
.black_font
{
font:"ËÎÌå";
font-size:12px;
font-weight:bold;
word-spacing:3px;
}
.black_font a
{
color:#000000;
}
.cshq_lb
{
width:300px;
height:272px;
padding-top:10px;
}
.cshq_lb li {
	text-indent: 18px;
	height:24px;
}
.cshq_lb a {
	font-size: 12px;
	line-height: 28px;
	word-spacing:3px;	
	color: #000000;
}
.cxzs_lb ul {
	margin-left: 10px;
	margin-top:10px;
}
.cxzs_lb
{
width:298px;
height:282px;
}
.cxzs_lb li
{
	float:left;
	width: 140px;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 1px;
	height: 110px;
}
.cxzs_lb h1 {
	font-size: 12px;
	font-weight: normal;
	width: 130px;
	height: 20px;
	line-height: 20px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.cxzs_lb img
{
width:132px;
height:93px;
}
.news_lb
{
width:635px;
padding-top:10px;
}
.news_lb ul
{
margin-left: 10px;
}
.news_lb li
{
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color: #333333;
	text-align: left;
	margin-bottom: 10px;
	height:20px;
}


.cr {
	margin-top:10px;
	border-top:1px solid #cdcdcd;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-align: center;
}
.images_lb ul {
	margin-left: 8px;
	margin-top:10px;
}
.images_lb
{
width:635px;
padding-top:10px;
}
.images_lb li
{
	float:left;
	width: 150px;
	margin-top: 5px;
	margin-left:5px;
	text-align: center;
	margin-bottom: 1px;
	height: 130px;
}
.images_lb h1 {
	font-size: 12px;
	font-weight: normal;
	width: 130px;
	height: 20px;
	line-height: 20px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.images_lb img
{
width:132px;
height:93px;
margin:3px;
}
.bk2
{
width:140px;
height:100px;
margin-left:2px;
margin-right:2px;
margin-top:4px;
margin-bottom:2px;
border-top:#a8a8a8 2px solid;
border-right:#a8a8a8 1px solid;
border-left:#a8a8a8 1px solid;
border-bottom:#a8a8a8 1px solid;
background-color:#ffffff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#b5b5b5,direction=160,strength=3);
}
.bk1
{
	background-color:#e2e2e2;
	width:148px;
	height:108px;
	} 